{% extends "core/logged.html" %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Laticínios
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="#">Laticínios</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
            <div class="box-header">
              <h3 class="box-title">Laticínios Cadastrados</h3>

              <div class="box-tools">
                <div class="input-group input-group-sm">
                	<a class="btn btn-primary text-uppercase" href="{% url 'admin:create_laticinio' %}">Novo Laticínio</a>
                </div>
              </div>
            </div>
            <!-- /.box-header -->
            <div class="box-body table-responsive no-padding">
              <table class="table table-hover">
                <tbody>
                	<tr>
	                 	<th>#</th>
	                  	<th>Nome</th>
	                  	<th>CNPJ</th>
	                  	<th>Quantidade de Reagente</th>
	                  	<th></th>
	                </tr>
                {% for laticinio in laticinios %}
	                <tr>
	                  	<td>{% if laticinio.id %}{{laticinio.id}}{%else%}--{%endif%}</td>
	                  	<td>{% if laticinio.nome %}{{laticinio.nome}}{%else%}--{%endif%}</td>
	                  	<td class="cnpj">{% if laticinio.cnpj %}{{laticinio.cnpj}}{%else%}--{%endif%}</td>
	                  	<td>{% if laticinio.quant_reagente %}{{laticinio.quant_reagente}}{%else%}--{%endif%} </td>
	                  	<td>
	                  		<!-- {% if laticinio.mostrar == True %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=laticinio.id %}" class="btn btn-success btn-sm"><i class="fa fa-eye"></i></a>
	                  		{% else %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=laticinio.id %}" class="btn btn-default btn-sm"><i class="fa fa-eye-slash"></i></a>
	                  		{% endif %} -->
	                  		<a href="{% url 'admin:update_laticinio' pk=laticinio.id %}" class="btn btn-warning btn-sm"><i class="fa fa-edit"></i></a>
	                  		<a href="{% url 'admin:delete_laticinio' id=laticinio.id %}" class="btn btn-danger btn-sm"><i class="fa fa-trash"></i></a>
	                  	</td>
	                </tr>
                {% endfor %}
              	</tbody>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
		</section>
		
    </div>
{% endblock content %}